/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-clean/clean-eggplant.css);



/* Theme - Custom Banner */
#banner {
    background-image: url("https://onecitizenspeaking.typepad.com/.a/6a00d83451d3b569e2017742ea0dda970d-250hi");
}





/* Custom CSS */
.entry-header, .entry-header a { 
    /*headline color */  
    color: #ff0000 !important; 

    font-family: Arial;!important;
    font-size: 20px !important;
    font-weight: bold !important;
    text-align: left !important;
    text-decoration: none !important; 
    text-transform: uppercase !important;
    }

.entry-content, .entry-more {
    font-family: DiariaPro;  /* choose a font */
    font-size: 23px;         /* enter the size */
    color: #00000;           /* enter a color */
}

a:link { 
    text-decoration: underline; /* underline link */
    color: #0000FF; /* color link blue */
}

li {
    padding-left:1em;
    color:#000; /* black bullet */
}

li span {
    display:block;
    margin-left:-0.5em;
    color:#000; /* black text */
}


.entry-body,
.entry-body p,
.entry-more,
.entry-more p {

     line-height: 115%;
}

/* move content and sidebars down so it isn't on top of the banner */
/* changed from 80px */
#pagebody { margin-top: 30px; }

/* Background Image -- 08/31/21 - remove for redirect */
/* for flag -- use no-repeat */

/*  
body {
background: url(https://www.onecitizenspeaking.typepad.com/flag-background.jpeg) fixed top center no-repeat;
}
/*

/* Each post as a box */
/* Change padding from 20px 25px */

.entry {
border: 3px solid #888;
margin-bottom: 15px;
border-radius: 15px;
background: #ffffff;
padding: 15px 15px; 
}

/* Each sidebar item as a box */
/* margin padding */
.module {
border: 3px solid #888;
margin-bottom: 15px;
margin-right: 3px;
border-radius: 15px;
background: #fffff0;
padding: 10px 10px 8px 10px;
} 




#signature { margin: 10px 0; }




/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
